.tab-content {
	background-color: #fff;
	box-shadow: 0 6px 6px -3px rgba(0,0,0,.2), 0 10px 14px 1px rgba(0,0,0,.14), 0 4px 18px 3px rgba(0,0,0,.12);
}
	.form-group.obrigatorio .form-control {
	  box-shadow: none;
	  background-color: #FBF6E5;
	}
	
	.form-group.obrigatorio .input-group {
	  border-color: #3c8dbc;
	  box-shadow: none;
	}
	
	span.obrigatorio {
		color: #3c8dbc;
	}
	
	span.has-error {
		color: @cor-erro;
		// font-weight: bold;
	}

	span.has-warning {
		color: #f39c12;
		// font-weight: bold;
	}
	
	form.logout {
		padding: 15px;
		cursor: pointer;
		display: none;
	}
	
	.centralizado {
		text-align: center;
	}
	
	.table tr.value:hover {
		cursor: pointer;	
	}
	
	.table tr.value:focus {
			
	}
	
